/**
 * i18n string table for ziphone osx GUI.
 *
 * Note to translators: Many of the strings in this file contain HTML.  Obviously, don't translated
 * the HTML tag names, attributes, fonts, etc.  Just translate the text inside the tags.  
 * 
 * NOT ALL STRINGS in this file can handle HTML.  Don't add HTML tags where they don't already exist.
 * The help messages that appear in the progress window and the all-in-one action button captions
 * are the only strings that will parse HTML.
 *
 * PLEASE do NOT modify the English language comments above each string in ANY way - not even spacing.
 * These comments help the i18n tools re-sync this file whenever new items are added in the code.
 * Just translate the value of each string (after the equals sign).  The key name (before the equals sign)
 * is what the app uses to find each string.  The key names also must NOT be translated.
 * 
 * Language: Spanish (ES)
 * Maintainer: carolaclavo
 * Last Update: 01-Mar-2008
 */

/* Html appears on the Do It All button */
"BUTTON_DoItAll" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Do it all!</b></font><br/>Desbloquear, jailbreak, y activar</font>";

/* Html appears on the Don't Unlock button */
"BUTTON_DontUnlock" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>No desbloquear,</b></font><br/>Jailbreak y activar sólo</font>";

/* Html appears on the Jailbreak button (simple GUI) */
"BUTTON_Jailbreak" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Jailbreak</b></font><br/>La mejor opción para operadoras 'oficiales'.</font>";

/* Html appears on the Jailbreak iPod button (simple GUI) */
"BUTTON_JailbreakPod" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Jailbreak iTouch</b></font><br/>Jailbreak l'iPod Touch.</font>";

/* Html appears on the Refurb/ierase button (simple GUI) */
"BUTTON_Refurb" = "<font face=\"Lucida Grande\"><font size=\"+2\"><b>Renovar</b></font><br/>Borrar baseband - restaurar borrará los bloqueos</font>";

/* Ziphone returned non-zero.  Should begin w/ two newlines and must include %d param: \n\nERROR: ziphone returned %d */
"ConsoleErrorReturn" = "\n\nERROR: ziphone devolvió %d";

/* Ziphone returned success.  Should start with two newlines: \n\nZiPhone completed successfully! */
"ConsoleSuccessReturn" = "\n\n¡ZiPhone completado con éxito!";

/* Button title to confirm killing console app: Kill It */
"DIALOG_AcceptKill" = "Matar consola";

/* Dialog text explaining that killing ziphone may kill the phone: Killing ZiPhone now may cause damage to your phone and/or baseband! */
"DIALOG_ConfirmKillText" = "¡Cerrar ZiPhone ahora puede dañar el iPhone y/o baseband!";

/* Dialog title to confirm killing console app: Are you sure you want to kill ZiPhone? */
"DIALOG_ConfirmKillTitle" = "¿Seguro que desea cerrar ZiPhone?";

/* Button title to decline killing console app: Keep Running */
"DIALOG_DeclineKill" = "Dejar abierto";

/* Requirements for IMEI number: The new IMEI number must be 15 or 16 digits */
"DIALOG_InvalidIMEIText" = "El nuevo IMEI debe tener 15 o 16 cifras";

/* Invalid IMEI */
"DIALOG_InvalidIMEITitle" = "IMEI no válido";

/* Dialog text when no advanced options selected: You must pick at least one action parameter from the checkboxes on the left. */
"DIALOG_NoAdvancedSelectedText" = "Debe elegir al menos una acción en las casillas de la izquierda.";

/* Dialog title when nothing selected in advanced mode: No parameters selected */
"DIALOG_NoAdvancedSelectedTitle" = "No hay parámetros seleccionados";

/* OK for buttons */
"DIALOG_OK" = "Vale";

/* Html displayed in help window in advanced mode */
"PROGHELP_Advanced" = "<font face=\"Lucida Grande\"><p>Marca las acciones a realizar y pulsa \"Iniciar\" para empezar.</p></font>";

/* Html giving info on the Do-It-All button */
"PROGHELP_DoItAll" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Jailbreak, desbloquear SIM y activar iPhone en un paso.</font></p>
   <p>Esta opción <b>bajará el baseband bootloader</b> al 4.6 BL en
   teléfonos (112+ OOB).</p><p>Para usar un iPhone nuevo con cualquier operadora, 
   elige esta opción.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html giving info on the Don't Unlock button */
"PROGHELP_DontUnlock" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Jailbreak y activar iPhone, no cambiar el bloqueo SIM.</font></p>
   <p>Esto dejará tu iPhone 'como si fuera un iPod Touch';.  La parte 
   de teléfono sólo funcionará con operadores oficiales.  
   Esta opción no cambia el baseband de ninguna forma.</p>
   <p>Los clientes de operadoras oficiales querrán la opción
   <b>Jailbreak SÓLO</b> para mantener sus 
   &quot;auténticos&quot; tokens de activación.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html displayed in help window at program launch */
"PROGHELP_Initial" = "<font face=\"Lucida Grande\"><p>Marca una opción a la izquierda para información, luego pulsa \"Iniciar\" para empezar.</p></font>";

/* Html giving info on the Jailbreak button (simple gui) */
"PROGHELP_Jailbreak" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Hace jailbreak en el iPhone e instala Installer.app.</font></p>
   <p>Esta opción es útil para clientes de operadores oficiales 
   porque el iPhone aún debe estar activo normalmente, con iTunes.</p>
   <p>-------------------------------------------------</p>
   </font>";
   
/* Html giving info on the Jailbreak iPod button (simple gui) */
"PROGHELP_JailbreakPod" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Hace jailbreak en el iPod Touch e instala Installer.app.</font></p>
   <p>-------------------------------------------------</p>
   </font>";

/* Html giving info on the refurb/ierase button (simple gui) */
"PROGHELP_Refurb" = "<font face=\"Lucida Grande\">
   <p><font size=\"+1\">Preparar para renovar (-b)</font></p>
   <p>Baja y reflashea el bootloader, borra el baseband, pone 
   en modo DFU para restaurar el firmware en iTunes.</p>
   <p><b><i>Puede</i></b> ser útil renovar un teléfono antes de devolverlo a Apple para reparar.</p>
   <p>-------------------------------------------------</p>
   </font>";

/* URL of localized ziphone site: http://www.ziphone.org/ */
"URL_ZiphoneSite" = "http://www.ziphone.org/";

